Subject: [Cellar] Spec update

From: Steve Lhomme <[email-masked]>
Date: Sun, 11 Nov 2018 16:06:57 +0100

Recently I updated the specs on matroska.org. I updated the spectools
found in github to use the ebml_matroska.xml instead of a local source
file that we used until now. So now the specs on matroska.org can be
keep in sync with the CELLAR version.

I used the opportunity to reformat things more cleanly, especially
regarding to enums.

The reason I did this is because a lot of people are still looking
there for Matroska information. And so it's better to reflect the
recent changes and additions.

I also noticed the links to the DivX extensions spec are now dead and
nowhere to be found... So we should probably remove them for good.

-- 
Steve Lhomme
Matroska association Chairman